SELECT Код_класса_допоборудования INTO #TmpTable FROM Спр_классов_допоборудования
SET IDENTITY_INSERT Спр_классов_допоборудования ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_допоборудования = 1) INSERT INTO Спр_классов_допоборудования (Код_класса_допоборудования,Описание) VALUES(1,'Для СРЗА')

SET IDENTITY_INSERT Спр_классов_допоборудования OFF
DROP TABLE #TmpTable
